Main Page | Modules | Data Structures | Directories | File List | Data Fields | Globals | Related Pages

# pgpValTbl_s Struct Reference

`#include <rpmpgp.h>`

## Data Fields
int | val
const char * | str

## Field Documentation

const char* pgpValTbl_s::str

| Definition at line 31 of file rpmpgp.h. Referenced by pgpValStr(), and pgpValTok().

int pgpValTbl_s::val

| Definition at line 30 of file rpmpgp.h. Referenced by pgpValStr(), and pgpValTok().

The documentation for this struct was generated from the following file:

- rpmio/rpmpgp.h